<?php

namespace Cdsxz\Dsd;

use DB;
use Illuminate\Database\Seeder;

class AXT021TableSeeder extends Seeder
{
    public function run()
    {
        DB::table('a_x_t-021_s')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'dsd.a_x_t-021.view',
                'readable_name' => 'View AXT021',
            ],
            [
                'name'          => 'dsd.a_x_t-021.create',
                'readable_name' => 'Create AXT021',
            ],
            [
                'name'          => 'dsd.a_x_t-021.edit',
                'readable_name' => 'Update AXT021',
            ],
            [
                'name'          => 'dsd.a_x_t-021.delete',
                'readable_name' => 'Delete AXT021',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'dsd.a_x_t-021.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
