This is a Laravel 5 package that provides dsd management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `cdsxz/dsd`.

    "cdsxz/dsd": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Cdsxz\Dsd\Providers\DsdServiceProvider::class,

```

And also add it to alias

```php
'Dsd'  => Cdsxz\Dsd\Facades\Dsd::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Cdsxz\Dsd\Providers\DsdServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Cdsxz\Dsd\Providers\DsdServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Cdsxz\Dsd\Providers\DsdServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Cdsxz\Dsd\Providers\DsdServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Cdsxz\Dsd\Providers\DsdServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Cdsxz\Dsd\Providers\DsdServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


