<div class="box-header with-border">
    <h3 class="box-title"> {{ trans('cms.new') }}  {!! trans('dsd::a_x_t-021.name') !!} </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-primary btn-sm" id="btn-save"><i class="fa fa-floppy-o"></i> cms.save</button>
        <button type="button" class="btn btn-default btn-sm" data-dismiss="modal" id="btn-cancel"><i class="fa fa-times-circle"></i> cms.close</button>
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">AXT021</a></li>
        </ul>
        {!!Former::vertical_open()
        ->id('create-dsd-a_x_t-021')
        ->method('POST')
        ->files('true')
        ->action(URL::to('admin/dsd/a_x_t-021'))!!}
        <div class="tab-content">
            <div class="tab-pane active" id="details">
                @include('dsd::admin.a_x_t-021.partial.entry')
            </div>
        </div>
    {!! Former::close() !!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>
<script type="text/javascript">
(function ($) {
    $('#btn-save').click(function(){
        $('#create-dsd-a_x_t-021').submit();
    });
    $('#btn-cancel').click(function(){
        $('#entry-a_x_t-021').load('{!!URL::to('admin/dsd/a_x_t-021/0')!!}');
    });
    $('#create-dsd-a_x_t-021')
    .submit( function( e ) {
        if($('#create-dsd-a_x_t-021').valid() == false) {
            toastr.error('Unprocessable entry.', 'Warning');
            return false;
        }
        var url  = $(this).attr('action');
        var formData = new FormData( this );

        $.ajax( {
            url: url,
            type: 'POST',
            data: formData,
            processData: false,
            contentType: false,
            beforeSend:function()
            {
            },
            success:function(data, textStatus, jqXHR)
            {
                $('#main-list').DataTable().ajax.reload( null, false );
                $('#entry-a_x_t-021').load('{!!URL::to('admin/dsd/a_x_t-021')!!}/0');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
            }
        });
        e.preventDefault();
    });
}(jQuery));
</script>