<?php

namespace Cdsxz\Dsd\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Lavalite\Filer\FilerTrait;

class AXT021 extends Model
{
    use FilerTrait, SoftDeletes;

    protected $dates = ['deleted_at'];

    /**
     * Initialiaze page modal.
     *
     * @param $name
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Initialize the modal variables.
     *
     * @return void
     */
    public function initialize()
    {
        $this->fillable = config('dsd.a_x_t-021.fillable');
        $this->uploads = config('dsd.a_x_t-021.uploadable');
        $this->uploadRootFolder = config('dsd.a_x_t-021.upload_root_folder');
        $this->table = config('dsd.a_x_t-021.table');
    }
}
