<?php

use Illuminate\Database\Migrations\Migration;

class CreateAXT021STable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: a_x_t-021_s
         */
        Schema::create('a_x_t-021_s', function ($table) {
            $table->increments('id');
            
            $table->string('slug', 100)->nullable();
            $table->integer('user_id')->nullable();
            $table->string('upload_folder', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('a_x_t-021_s');
    }
}
