<div class="box-header with-border">
    <h3 class="box-title"> cms.edit  {!! trans('dsd::a_x_t-021.name') !!} [{!!$a_x_t-021->name!!}] </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-primary btn-sm" id="btn-save"><i class="fa fa-floppy-o"></i> cms.save</button>
        <button type="button" class="btn btn-default btn-sm" id="btn-close"><i class="fa fa-times-circle"></i> cms.close</button>
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#a_x_t-021" data-toggle="tab">{!! trans('dsd::a_x_t-021.tab.name') !!}</a></li>
        </ul>
        {!!Former::vertical_open()
        ->id('edit-a_x_t-021')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(URL::to('admin/dsd/a_x_t-021/'. $a_x_t-021['id']))!!}
        <div class="tab-content">
            <div class="tab-pane active" id="a_x_t-021">
                @include('dsd::admin.a_x_t-021.partial.entry')
            </div>
        </div>
        {!!Former::close()!!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>
<script type="text/javascript">

        (function ($) {
            $('#btn-close').click(function(){
                $('#entry-a_x_t-021').load('{!!URL::to('admin/dsd/a_x_t-021')!!}/{!!$a_x_t-021->id!!}');
            });

            $('#btn-save').click(function(){
                $('#edit-a_x_t-021').submit();
            });

            $('#edit-a_x_t-021')
            .submit( function( e ) {

                if($('#edit-a_x_t-021').valid() == false) {
                    toastr.warning({{ trans('message.unprocessable') }}, '{{ trans('cms.warning') }}');
                    return false;
                }

                var formURL  = "{!! URL::to('admin/dsd/a_x_t-021/')!!}/{!!$a_x_t-021->id!!}";
                $.ajax( {
                    url: formURL,
                    type: 'POST',
                    data: new FormData( this ),
                    processData: false,
                    contentType: false,
                    success:function(data, textStatus, jqXHR)
                    {
                        $('#entry-a_x_t-021').load('{!!URL::to('admin/dsd/a_x_t-021')!!}/{!!$a_x_t-021->id!!}');
                        $('#main-list').DataTable().ajax.reload( null, false );
                    },
                    error: function(jqXHR, textStatus, errorThrown)
                    {
                    }
                });
                e.preventDefault();
            });

        }(jQuery));

</script>