<?php

namespace Cdsxz\Dsd\Http\Controllers;

use App\Http\Controllers\PublicController as CMSPublicController;
use Cdsxz\Dsd\Interfaces\AXT021RepositoryInterface;

class AXT021PublicController extends CMSPublicController
{
    /**
     * Constructor.
     *
     * @param type \Cdsxz\AXT021\Interfaces\AXT021RepositoryInterface $a_x_t-021
     *
     * @return type
     */
    public function __construct(AXT021RepositoryInterface $a_x_t-021)
    {
        $this->model = $a_x_t-021;
        parent::__construct();
    }

    /**
     * Show a_x_t-021's list.
     *
     * @param string $slug
     *
     * @return response
     */
    protected function index()
    {
        $a_x_t-021_s = $this->model->all();

        return $this->theme->of('dsd::public.a_x_t-021.index', compact('a_x_t-021_s'))->render();
    }

    /**
     * Show a_x_t-021.
     *
     * @param string $slug
     *
     * @return response
     */
    protected function show($slug)
    {
        $a_x_t-021 = $this->model->findBySlug($slug);

        return $this->theme->of('dsd::public.a_x_t-021.show', compact('a_x_t-021'))->render();
    }
}
